%% Calculate initial orbit

% Find distance from satellite center to Earth center, satellite velocity
t_from_somewhere = 0.78*60*60; % Some true anomaly
[r0, v0] = kep2ECI(a, e0, inc0, omega0, RA0, mu, t_from_somewhere, 0, 0);
r0_norm = norm(r0);
v0_norm = norm(v0);
distance_above_earth = r0_norm - Re;