%%  HYPSO HSI-Mission Orbital Parameters

% Note: All morning mission. 

% Inclination (radians)
inc0 = vpa(97.3087*pi/180); %radians, HYPSO
% Right ascension of the ascending node (radians), 
RA0 = vpa(283*pi/180); 
% Eccentricity (dimensionless)
e0 = 0.0015;
% Argument of periapsis (radians)
omega0 = 0*pi/180;
% True anomaly?????
theta0 = vpa(90*pi/180);
% Semi-major axis (meters)
a = 6852.2*1000; 
% 6878.14 (over Norge)
% Angular momentum
h0 = sqrt(a*mu*(1-e0^2));