%% Earth parameters

% https://en.wikipedia.org/wiki/Standard_gravitational_parameter
% Earth gravitational parameter
mu = 3.9860044188e+14; % m^3/s^2

% Earth radius (assuming sphere)
Re = 6.371e6; %m

% Magnetic field
init_days = 0.5;

% Earth's rotation (ECEF relative to ECI)
w_ie = 7.2921e-5;