%% HYPSO magnetorquer (mtq) parameters
number_of_turns = 1850;
mtq_length = 80e-3; % m
mtq_diameter = 6e-3; % m

% Cylinder surface area formula: (2 pi r 2 +) 2 pi r h, first not here 
mtq_dipole_moment = 0.42; % Am^2
% magnetic_dipole = -2*dipole_moment*[1;1;1];

% Assumes two magnetorquers per axes
mtq_moment_max = [2*mtq_dipole_moment; mtq_dipole_moment; mtq_dipole_moment];
mtq_moment_min = -mtq_moment_max;