function dr = distance_satellite(t, rv) %mu, f)
%     dr = zeros(6,1);
%     dr(1:3) = rv(4:6); % M sjekke at stemmer
%     %factor = -mu/norm(rv(1:3))
%     dist = sqrt(rv(1)^2+rv(2)^2+rv(3)^2);
%     gravity_factor = mu/dist^3;
%     %dr(4:6) = -mu*rv(1:3)./(norm(rv(1:3))^3)+f;
%     dr(4:6) = -gravity_factor*rv(1:3)+f;
    
    mu = 398600;
    %Pull out the initial conditions to components 
    rx=rv(1); %km 
    ry=rv(2); %km 
    rz=rv(3); %km 
    vx=rv(4); %km/s
    vy=rv(5); %km/s 
    vz=rv(6); %km/s
    %Normalize the position vector for futre use
    R=norm([rx, ry, rz]);   %Find acceleration from the position vector
    ax=-mu*rx/R^3; %km/s^2 
    ay=-mu*ry/R^3; %km/s^2 
    az=-mu*rz/R^3; %km/s^2   
    %Set up new conditions after t seconds 
    dr = [vx; vy; vz; ax; ay; az]; 
end