function [r_p, v_p] = ownRVtest(r, mu, e, theta, inc, RA, omega, Re)

% h_square = mu*(1-e*cos(theta))*r;
% a = h_square/(mu*(1-e^2));
% theta = 0;

%a = 6852.2*1000; %m
%r = vpa(a*(1-e^2)/(1+e*cos(theta)));

fa = vpa((1-e^2)/(1+e*cos(theta)));
a = vpa(r/fa)

% Need to add more precision: 
% https://www.mathworks.com/help/symbolic/digits.html

% above = vpa(1+e*cos(theta));
% below = vpa(1-e^2);
% factor = above/below;
% a = factor*r

x = zeros(3,1);
x(1) = r*cos(theta);
x(2) = r*sin(theta);
x(3) = 0;

v = zeros(3,1);
% https://en.wikipedia.org/wiki/Vis-viva_equation
a
mu
r
v_len = sqrt(mu*(2/r-1/a))
% v(1) = mu/sqrt(h_square)*(-sin(theta));
% v(2) = mu/sqrt(h_square)*cos(theta);
% v(3) = 0;
r-Re*1000*1000

p = [-cos(RA)*cos(inc)*sin(omega)+cos(RA)*cos(omega) cos(RA)*cos(inc)*sin(omega)+sin(RA)*cos(omega) sin(inc)*sin(omega)];
q = [-sin(RA)*cos(inc)*cos(omega)-cos(RA)*sin(omega) cos(RA)*cos(inc)*cos(omega)-sin(RA)*sin(omega) sin(inc)*cos(omega)];
w = [sin(RA)*sin(inc) -cos(RA)*sin(inc) cos(inc)];

R_ip = [p' q' w'];


r_p = (R_ip*x)';
v_p = (R_ip*v)';

end