function FN = add_plots(USE_ESTIMATES, OBSERVERCHOICE, MTQ, CONTROL_MODE, CONTROLLER_CHOICE, ENABLE_NOISE, TIME_DELAY, UNCERTAIN_WHEELS)
%ADD_PLOTS Summary of this function goes here
%   Detailed explanation goes here


FN = 'C:\Users\bjorakr\OneDrive - NTNU\MasterCode\plots';

if MTQ == 0
    FN = strcat(FN, '\MTQ_off');
    direc(FN)
elseif MTQ == 1
    FN = strcat(FN, '\MTQ_detumbling');
    direc(FN)
else
    %MTQ == 2
    if TIME_DELAY == 0
        FN = strcat(FN, '\nodelay');
        direc(FN)
    else
        FN = strcat(FN, '\withdelay');
        direc(FN)
    end
    if USE_ESTIMATES == 0
        FN = strcat(FN, '\noestimates');
        direc(FN)
    else
        if OBSERVERCHOICE == 1
            FN = strcat(FN, '\fullSMO');
            direc(FN)
        elseif OBSERVERCHOICE == 2
            FN = strcat(FN, '\SMOIMU');
            direc(FN)
        elseif OBSERVERCHOICE == 3
            FN = strcat(FN, '\HOSMOIMU');
            direc(FN)
        elseif OBSERVERCHOICE == 4
            FN = strcat(FN, '\fullHOSMO');
            direc(FN)
        else
            FN = strcat(FN, '\otherHOSMO');
            direc(FN)
        end
    end
    if CONTROL_MODE == 1
        FN = strcat(FN, '\slewing');
        direc(FN)
    elseif CONTROL_MODE == 2
        FN = strcat(FN, '\pointingswitching');
        direc(FN)
    elseif CONTROL_MODE == 3
        FN = strcat(FN, '\pointingonce');
        direc(FN)
    elseif CONTROL_MODE == 4
        FN = strcat(FN, '\HYPSOMission');
        direc(FN)
    end
    if CONTROLLER_CHOICE     == -1
        FN = strcat(FN, '\noRWcontrol');
        direc(FN)
    elseif CONTROLLER_CHOICE == 1
        FN = strcat(FN, '\PD');
        direc(FN)
    elseif CONTROLLER_CHOICE == 2
        FN = strcat(FN, '\SMCjorg');
        direc(FN)
    elseif CONTROLLER_CHOICE == 3
        FN = strcat(FN, '\SMC');
        direc(FN)
    elseif CONTROLLER_CHOICE == 4
        FN = strcat(FN, '\SMCslew');
        direc(FN)
    elseif CONTROLLER_CHOICE == 5
        FN = strcat(FN, '\LQR');
        direc(FN)
    elseif CONTROLLER_CHOICE == 6
        FN = strcat(FN, '\Pslew');
        direc(FN)
    elseif CONTROLLER_CHOICE == 7
        FN = strcat(FN, '\PDslew');
        direc(FN)
    elseif CONTROLLER_CHOICE == 10
        FN = strcat(FN, '\GSTA');
        direc(FN)
    elseif CONTROLLER_CHOICE == 11
        FN = strcat(FN, '\GSTAhosmo');
        direc(FN)
    end
    if ENABLE_NOISE == 0
        FN = strcat(FN, '\nonoise');
        direc(FN)
    else
        FN = strcat(FN, '\withnoise');
        direc(FN)
    end
    if UNCERTAIN_WHEELS == 0
        FN = strcat(FN, '\cwheels');
        direc(FN)
    else
        FN = strcat(FN, '\uncwheels');
        direc(FN)
    end
    
end


FN = strcat(FN, '\');

% FN = tempdir;   % Your destination folder
FigList = findobj(allchild(0), 'flat', 'Type', 'figure');
Plots = {'Slewing plots', 'Pointing plots', 'Input plots', 'Observer plots'};
for iFig = 1:length(FigList)
  FigHandle = FigList(iFig);
  FigName   = get(FigHandle, 'Name');
  if any(strcmp(Plots,FigName))
      filename = sprintf('fig%02d.eps', iFig);
      full_path = strcat(FN, filename);
      print(FigHandle, '-depsc', full_path);
      %print(iFig, '-depsc', 
  end
  %savefig(FigHandle, fullfile(FN, FigName, '.fig'));
end

end

function direc(FN)
    if ~exist(FN, 'dir')
        mkdir(FN)
        addpath(FN)
    end
end

